Skype 4.3.0.37 что происходит?

Вечер добрый.
До обеда сегодняшнего дня мог зайти в скайп, сейчас не могу, ввожу пароль и все, скайп закрывается, что случилось со скайпом?
$ skype --version
Skype 4.3.0.37
© 2014 Skype and/or Microsoft
$ uname -rms
Linux 4.12.12-gentoo x86_64

.

При запуске из терминала что-то пишет?

:wq
--
Live free or die

Anarchist написал(а): При

Anarchist написал(а):
При запуске из терминала что-то пишет?

Ничего.
bagas@serv0 ~ $ skype
bagas@serv0 ~ $

Ввожу логин пароль, после нажимаю авторизоваться и все, окно закрывается.
Как я понимаю мудраки из майкрософта насильно пересаживают на новый скайп, только вот что делать, если его нет еще в системе gentoo.

Что бы ты не делал , жизнь слишком коротка!
Блог о BSD системах.

bagas написал(а): Anarchist

bagas написал(а):
Anarchist написал(а):
При запуске из терминала что-то пишет?

Ничего.
bagas@serv0 ~ $ skype
bagas@serv0 ~ $

Ввожу логин пароль, после нажимаю авторизоваться и все, окно закрывается.
Как я понимаю мудраки из майкрософта насильно пересаживают на новый скайп, только вот что делать, если его нет еще в системе gentoo.

ну врешь же

Что?!

Что?!

Что бы ты не делал , жизнь слишком коротка!
Блог о BSD системах.

Нашел в сети патчи. echo -n 8

Нашел в сети патчи.
echo -n 8 | dd of=/opt/bin/skype bs=1 seek=23370360 conv=notrunc
заработало.
sed -i 's/4\.3\.0\.37/8\.3\.0\.37/' /opt/bin/skype

Что бы ты не делал , жизнь слишком коротка!
Блог о BSD системах.

bagas написал(а): Вечер

bagas написал(а):
Вечер добрый.
До обеда сегодняшнего дня мог зайти в скайп, сейчас не могу, ввожу пароль и все, скайп закрывается, что случилось со скайпом?
$ skype --version
Skype 4.3.0.37
© 2014 Skype and/or Microsoft
$ uname -rms
Linux 4.12.12-gentoo x86_64

С разморозочкой, дядя.

skype под лялех фсе, и тулкит там древний, qt4 собрались выкидывать на помойку. Кароче, те сюды

End of Life of Skype for Linux 4.3

Ни тулкит, ни qt4 тут не причем, просто M$ окончательно выкинула последние родные протоколы авторизации и оставила только вебовские.

Но посылаешь ты правильно! :)

SysA написал(а): Ни тулкит,

SysA написал(а):
Ни тулкит, ни qt4 тут не причем, просто M$ окончательно выкинула последние родные протоколы авторизации и оставила только вебовские.

Но посылаешь ты правильно! :)

Это все верно, но по поводу qt4 ты не угадал

А я и не гадал! :)

Просто сказал, что не те причины были основой решения M$.

А планируется ли портирования

А планируется ли портирования новой версии скайпа в репозиторий генты?

Что бы ты не делал , жизнь слишком коротка!
Блог о BSD системах.

Так тебе же тут уже дали

Так тебе же тут уже дали ссылку! :)

Сейчас он называется net-im/skypeforlinux

Настройки просмотра комментариев

Выберите нужный метод показа комментариев и нажмите "Сохранить установки".